
.calcBlocks span{
display:block;
text-align: center;
}

.calcBlocks .para-star{
display: inline;
}

.calcBlocks span strong{
font-size: 2em;
}

.circle{ background-color: #008762; width: 50px; height: 50px; border-radius:50%; margin: 20px auto;}

.plus:after { content:'+'; color: #ffffff!important; font-size: 3em!important; font-weight:bold; position: absolute; margin:13px -16px;}

.minus:after { content:''; width: 20px; height: 5px; background-color: #fff; position: absolute; margin:23px -10px;  }

.equals:after { content:''; width: 20px; height: 5px; background-color: #fff; position: absolute; margin:17px -10px;  }
.equals:before { content:''; width: 20px; height: 5px; background-color: #fff; position: absolute; margin:28px -10px;  }

@media (min-width: 800px) and (max-width: 991px) {
  .calcBlocks{
  display: inline-block;
  text-align: center;
  vertical-align: top;
  max-width: 132px;
  margin: 5px 5px;
  line-height: 1em;
  }
  
  .circle{
  margin: -16px auto;
  }

  .calcBlocks span strong{
  font-size: 1.4em;
  }
}